/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ht.data.bean;

import java.util.Date;

/**
 *
 * @author Administrator
 */
public class RSChangeEventBean {

	private String tagPath;
	private String tagName;
	private String info;
	private boolean state;
	private Date datetime;

	public RSChangeEventBean(String tagPath, String tagName, String info, boolean state, Date datetime) {
		this.tagPath = tagPath;
		this.tagName = tagName;
		this.info = info;
		this.state = state;
		this.datetime = datetime;
	}

	public boolean isState() {
		return state;
	}

	public Date getDatetime() {
		return datetime;
	}

	public String getInfo() {
		return info;
	}
	
	public String getTagName() {
		return tagName;
	}

	public String getTagPath() {
		return tagPath;
	}
	
}
